﻿@using Online_Wallet.Resources
<form asp-action="SendMoneyToUser" asp-controller="Account" method="post">
    <div class="form-group">
        <label>@Resource.AccountNumber</label>
        <input type="text" id="toUser" name="toUser" class="form-control" />
    </div>
    <div class="form-group">
        <label>@Resource.Mount</label>
        <input type="text" id="mount" name="mount" class="form-control" />
    </div>
    <button type="submit" class="btn btn-primary">@Resource.Send</button>
</form>
